Results 1 to 2 of 2

Thread: Left 4 Dead 2

  1. #1
    Join Date
    Jun 2011
    Beans
    192

    Left 4 Dead 2

    Greetings!

    So I'm trying to install 'Left 4 dead 2' but upon running the game I get the "Left4Dead requires texture compression but support was not detected. Most likely texture compression support was accidentally disabled on your computer. For instructions on how to re-enable texture compression, see..." error. I've found varying fixes on the Internet but all of the people having this issue weren't on Ubuntu and I didn't want to go faffing anything up.

    Anyone know how to fix this?

  2. #2
    Join Date
    Jun 2011
    Beans
    192

    Re: Left 4 Dead 2

    Turns out after reinstalling Ubuntu a few days ago I hadn't installed a driver for my graphics card. Doing so fixed everything. Doh!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •